<ion-content>
  <img (click)="navigate_productos()" src="../../../assets/images/durum.png" height="420px" width="100%"  alt="">
  <img (click)="navigate_pedidos()" src="../../../assets/images/delivery.png" height="420px" width="100%" style="margin-top: 5px;" alt="">

</ion-content>
